[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#600846: Definitely: The problem started with kernel 2.6.32

please let upstream know the 2.6.36 trouble, so that they can work on it.

On Wed, Nov 03, 2010 at 08:41:54PM +0100, hubba@online.de wrote:
> I downloaded three versions of the 2.6.30 kernel from snapshot.debian.org
> and installed them on my notebook - without doing any other changes to
> the system.
> And the Suspend-To-RAM of all of the three 2.6.30 kernels worked  
> perfectly well !

so other datapoints would be 2.6.31-* and the first 2.6.32-[1-4]-amd64
linux packages.


Reply to: